/*

 * jQuery FlexSlider v2.0

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the GPLv2 license.

 * http://www.gnu.org/licenses/gpl-2.0.html

 *

 * Contributing author: Tyler Smith (@mbmufffin)

 */



/*  FLEXSLIDER  */ 

/* Browser Resets */

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin-bottom: 0; height: auto; overflow: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider {margin: 0; /*background: #fff; border: 4px solid #fff;*/ position: relative; /*-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides {zoom: 1;}



.carousel li {margin-right: 5px}





/* Direction Nav */

.flex-direction-nav {*height: 0; bottom: 0; right: 0;}

.flex-direction-nav li {margin-bottom: 0;}

.flex-direction-nav a {background: url("../images/slide_direction_nav.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 50px; margin: 0; opacity: 0; position: absolute; text-indent: -9999px; width: 50px; z-index: 20; transition: all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:all 0.5s ease 0s; /* Opera */}

.flex-direction-nav .flex-next { background-position: 0 -50px; right: 10px; bottom: 10px;}

.flex-direction-nav .flex-prev { left: 10px; bottom: 10px;}

.flexslider:hover .flex-next {opacity: 1; /*right: 5px;*/}

.flexslider:hover .flex-prev {opacity: 1; /*left: 5px;*/}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { background: url(../images/slide_direction_nav_hover.png) no-repeat 0 0; opacity: 1;}

.flexslider:hover .flex-next:hover { background-position: 0 -50px;}

.flexslider .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}

.flexslider:hover .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}



#carousel a {background: url("../images/carousel_direction_nav.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 30px; margin: 0; opacity: 0; position: absolute; text-indent: -9999px; width: 30px; z-index: 30; transition: all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:all 0.5s ease 0s; /* Opera */}

#carousel .flex-next { background-position: 0 -30px; right: 10px; bottom: 25px;}

#carousel .flex-prev { left: 10px; bottom: 25px;}

#carousel:hover .flex-next {opacity: 1; /*right: 5px;*/}

#carousel:hover .flex-prev {opacity: 1; /*left: 5px;*/}

#carousel:hover .flex-next:hover, #carousel:hover .flex-prev:hover { background: url(../images/carousel_direction_nav_hover.png) no-repeat 0 0; opacity: 1;}

#carousel:hover .flex-next:hover { background-position: 0 -30px;}

#carousel .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}

#carousel:hover .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}



#slider a {background: url("../images/carousel_direction_nav.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 30px; margin: 0; opacity: 0; position: absolute; text-indent: -9999px; width: 30px; z-index: 30; transition: all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:all 0.5s ease 0s; /* Opera */}

#slider .flex-next { background-position: 0 -30px; right: 10px; bottom: 10px;}

#slider .flex-prev { left: 10px; bottom: 10px;}

#slider:hover .flex-next {opacity: 1; /*right: 5px;*/}

#slider:hover .flex-prev {opacity: 1; /*left: 5px;*/}

#slider:hover .flex-next:hover, #slider:hover .flex-prev:hover { background: url(../images/carousel_direction_nav_hover.png) no-repeat 0 0; opacity: 1;}

#slider:hover .flex-next:hover { background-position: 0 -30px;}

#slider .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}

#slider:hover .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}



/* Control Nav */

.flex-control-nav {display: none; position: absolute; bottom: -20px; text-align: center; float: right; right: 75px;}

.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {width: 9px; height: 9px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; /*box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/}

.flex-control-paging li a:hover {background: #333; background: rgba(0,0,0,0.7); }

.flex-control-paging li a.flex-active {background: #000; background: rgba(0,0,0,0.9); cursor: default; }



.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}

.flex-control-thumbs li {width: 25%; float: left; margin: 0;}

.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}

.flex-control-thumbs img:hover {opacity: 1;}

.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



/* Text */

ul.slides li .caption {overflow: hidden; position: absolute; z-index: 10; top: -380px;}

ul.slides li .caption {bottom:5px;}

ul.slides li .captionContainer {

/*    background: url(../images/backgrounds/nav_levels.png);*/

/*    background: none repeat scroll 0 0 rgba(49, 59, 69, 0.8);*/

    background-color: #184474;

    text-transform:uppercase;

}

ul.slides li .captionContainer {border-radius: 50% 50% 50% 50%; text-align: center;}

.five.columns.captionContainer {

/*    height: 340px;*/

    position: relative;

    height: 240px;

    top: 120px;

/*    top: 210px;*/

}

.captionWrap {height: 250px; max-height: 250px; overflow: hidden; padding: 50px 20px 0;}

.captionContainer h1, .captionContainer h2, .captionContainer h3, .captionContainer h4 {color: #D6BA28; font-weight: normal; padding: 0 20px;}

.captionContainer h5 {color: #FFFFFF}

.captionContainer p {font-family: 'PT Sans Narrow'; font-size: 16px; font-weight: normal; text-transform: lowercase; color: #FFFFFF}

.caption-navbox {height: 30px; background: url('../images/backgrounds/stripe_small_gray.html') repeat scroll 0 0 transparent;}

.no-caption {display: none; padding: 0; margin: 0;} 





@media screen and (max-width: 959px) {

  .flex-direction-nav .flex-prev {display: none; opacity: 1; right: 25px;}

  .flex-direction-nav .flex-prev {bottom: 0;}

  .flex-direction-nav .flex-next {display: none; opacity: 1; right: 0;}

  .flex-direction-nav .flex-next {background-position: 0 -20px; bottom: 0;}

  ul.slides li .caption {display: none}

  ul.slides li .caption-description {display: none}

  #slider .flex-next {display:inline-block}

  #slider .flex-prev {display:inline-block}